apiVersion: apps/v1
kind: Deployment
metadata:
  name: bio-backend-deployment
  labels:
    app: bio-backend
spec:
  replicas: 1
  selector:
    matchLabels:
      app: bio-backend
  template:
    metadata:
      labels:
        app: bio-backend
    spec:
      containers:
      - name: bio-backend
        image: backend-0.0.1:latest # 여기에 Skaffold가 빌드할 이미지 이름을 사용합니다.
        ports:
        - containerPort: 8081